## qmlkonsole 25.12.1+p24.04+vstable+git20260205.0619

=== debian/changelog ===
qmlkonsole (25.12.1+p24.04+vstable+git20260205.0619-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 05 Feb 2026 06:19:20 +0000
