## qmlkonsole 25.12.1+p24.04+vunstable+git20260201.0652

=== debian/changelog ===
qmlkonsole (25.12.1+p24.04+vunstable+git20260201.0652-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 01 Feb 2026 06:52:40 +0000
