=== debian/changelog ===
qmlkonsole (25.12.2+p24.04+vunstable+git20260207.0302-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 07 Feb 2026 03:02:43 +0000

qmlkonsole (25.12.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 06 Feb 2026 06:50:20 +0000
